Jump to content
xt:Commerce Community Forum

Search the Community

Showing results for tags 'sicherheitspatch'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • xt:Commerce - Professionelle eCommerce Shopsoftware
    • Fragen zur Software
    • xt:Commerce Plugins
    • xt:Commerce 4 Sprachen
    • xt:Commerce Online Handbuch
    • Häufige Fragen (FAQ)
    • Fragen zur Software (Pre Sale)
    • Anleitungen - Patches - Downloads
  • xt:Commerce Office - Shop & Warenwirtschaft
    • Allgemeine Fragen
  • xt:Commerce Allgemein
  • xt:Commerce 3 Shopsoftware Community Area (nur Lesen)
    • Allgemeine Diskussionen
    • Installation und Konfiguration
    • Shopbereich
    • Admininterface
    • Modul Entwicklung
    • Template System
    • xt:Commerce Schnittstellen ERP Systeme
    • PHP & MysQL Forum
    • HTML & CSS

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


AIM


MSN


ICQ


Yahoo


Jabber


Skype


Location


Interests


Biografie


Wohnort


Interessen


Beruf

Found 5 results

  1. Hallo zusammen ich spiele gerade in meinem Shop den Sicherheitspatch für Veyton 4.1.00 ein. Dabei müssen auch sätmliche Plugins neu installiert werden. Am meisten sorgen machen mir die Plugins xt_review und xt_coupon Was passiert wenn ich ein Plugins deaktiviere und anschließend neu installiere, werden dann auch sämtliche Datensätze gelöscht? Schöne Grüße
  2. leider funktioniert die Sprachumschaltung mit der geänderten class.links.php wieder nicht mehr(das problem gab es beim erstrelease von 4.1. bereits). folgender link wird dann aufgerufen: /.html?action=change_lang&new_lang=en& leider kommt die email an : helpdesk@xt-commerce.com mit delevery failed wieder zurück. Lieber kunden verlieren oder risiko eingehen? da man nicht über die art des bugs informiert wird kann man ihn auch nicht selbst fixen. und die neue class ist verschlüsselt.
  3. Moin moin Für Xt Commerce 304 SP2.1 gibt es einen Sicherheitspatch. Ist es richtig, dass der für Veyton nicht notwendig ist? Danke vorab.
  4. Hallo, nach dem Einspielen von metatags.php und application_top.php ging mein Shop nicht mehr (Startseite erscheint, jedoch lassen sich weder Kategorie noch Produktlinks aufrufen). Hatte gleich mal im falschen Forum nen Hilferuf losgelassen (sorry dafür). Jetzt habe ich mir mal den Inhalt der Datei application_top.php näher angeguckt und dabei festgestellt, dass die durch den Patch mitgebrachte application_top.php noch mit dem Zusatzcode von Direct URL ergänzt werden muss. Dazu einfach in der "alten" application_top.php den kompletten Code zwischen folgenden Texten kopieren: // ****************** bluegate Direct URL *******************// (Programmcode) // ****************** END OF bluegate Direct URL ************* // und in die durch den Patch mitkommende "neue" application_top.php kopieren. Jetzt funktioniert wieder alles bestens. In der metatags.php ist nichts zu verändern, da reicht es, einfach die neue Datei über die bisherige zu kopieren. HTH, Olaf. www.mausteppiche.de
  5. Hallo, in wie weit sind die Vorgängerversionen betroffen? Wenn ja, besteht eventuell die Möglichkeit die Sicherheitslücke ohne Update auf die 2.2 zu schließen? Gruß Mario
×
×
  • Create New...